MinovaEasy - Feature #2943

Setting Doc Type
08/02/2024 10:59 AM - jihad ....

Status: Closed Start date: 08/02/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

ingin tolong dibuatkan settingan tampilan tab berdasarkan doctype seperti di KJL dan Demo, udah aku buat doctype di
PCMBSTRANSLIST

Terima kasih.

History

#1 - 08/06/2024 02:04 PM - Tri Rizqiaty
- File clipboard-202408061403-r0x7m.png added
- File MinovaXtype.js added

- Status changed from New to Developing

Fixing :

Update Ul-scripts : MinovaXtype.js dengan file terlampir, sesuai gambar dibawah
s IthEmE-(ll[p-all-cuEH(\E.([[ 1 [=] Minovaxtypejs 3 Emam(cntlcll&\.ﬁ ,IIn(I&x‘a[px } Site.Master ,}u-famhw.-qz ,]m‘alchlv.-ajz ,}dccummﬂcgqu 3
ist'],

o

var formimage = undefined;
Ext.Ajax.reguest ({

async: false,

method:

url: '/T
params: {

tableNam T',
param: ' .transType|jt ', ' + 'DocType[=]' + me.docType // add Tri nwh 20240220
be
success: fonction (response) {
var results = Ext.decode(response.responselext);

ha2il = results.data’;

if(rec.TableName=—

rec.Label

#2 - 08/06/2024 02:04 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 08/08/2024 11:02 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

Files

clipboard-202408061403-rOx7m.png 59 KB 08/06/2024 Tri Rizqgiaty

03/14/2025 12




MinovaXtype.js 1.4 MB 08/06/2024 Tri Rizqiaty

03/14/2025 22
